/* 
    Document   : cssAdmin}
    Created on : 22/01/2009, 12:22:36 PM
    Author     : pako
    Description:
        Purpose of the stylesheet follows.
*/

/* 
   TODO customize this sample style
   Syntax recommendation http://www.w3.org/TR/REC-CSS2/
*/

div.error{
    text-align:center;
    color:red;
    font-size:13px;
    font-weight:bold;
    margin-bottom:10px;
    margin-top:10px;
    
}

.divConfirmacion{    
    background-color:black;
    color:white;
    font-family:Arial,serif,sans-serif,verdana;
    font-size:16px;
    font-weight:bold;
    text-align:center;
    width:350px;
    padding-top: 8px;
    padding-bottom: 8px;
    padding-left: 8px;
    padding-right: 8px;
    margin-top:20px;
}
.inputText{
    border-top-style: ridge;
    border-bottom-style: ridge;
    border-left-style: ridge;
    border-right-style: ridge;
    border-top-width: 1px;
    border-bottom-width: 1px;
    border-left-width: 1px;
    border-right-width: 1px;
    border-top-color: #000000;
    border-bottom-color: #000000;
    border-left-color: #000000;
    border-right-color: #000000;
}

.titulo{
    font-size:16px;
    font-family:Arial;
    text-align:center;
    font-weight:bold;
    margin-top:10px;
    margin-bottom:10px;

}

textarea{
    width:500px;
    height:250px;
}

a:link {
	text-decoration: none;  
}
a:visited {
	text-decoration: none;
}
a:hover {
	text-decoration: none;
}
a:active {
	text-decoration: none;
}

.botonAdmin{
    font-size: 12px;
    font-family: Arial;
    color: #fefefe;
    background-image: url(../imgs/menu/pesta_ama2.png);
    padding: 6px 0 8px 0;
    background-repeat: repeat-x;
    font-weight: bold;
}

.botonAdmin:hover{
    background-image: url(../imgs/menu/pesta_nar2.png);
}
